Version: net-mail/qprint 1.1:0

Depends On:

USE Flags:

Version: net-mail/qprint 1.0:0

Depends On:

USE Flags:

1.01.1
"amd64 ppc x86 ~ppc-macos""~amd64 ~ppc ~x86 ~ppc-macos"
comments powered by Disqus